# i3status configuration file.
# see "man i3status" for documentation.

# It is important that this file is edited as UTF-8.
# The following line should contain a sharp s:
# ß
# If the above line is not correctly displayed, fix your editor first!

general {
        colors = true
        interval = 5
        color_good = "#ffcc00"
        color_bad = "#cc0000"
        color_degraded = "#ffcc00"
	output_format = "i3bar"
}

order += "cpu_usage"
order += "load"
order += "disk /"
# order += "disk /home"
order += "volume master"
#order += "wireless _first_"
order += "wan"
order += "ethernet _first_"
#order += "volume master"
#order += "battery all"
order += "load"
order += "tztime local"
# order += "ipv6"

cpu_usage {
        format = " cpu  %usage "
}

load {
        format = "  %1min "
        # max_threshold = 0.3
}

disk "/" {
        # format = " hdd %avail "
        format = "  %avail "
}
wan {
				format = "wan: sh wan.sh"
}

ethernet _first_ {
# if you use %speed, i3status requires root privileges
        format_up = " lan: %ip %speed "
        format_down = " no lan "
}

wireless _first_ {
        format_up = "  %quality %essid "
        format_down = " no wlan "
}

battery all {
        # format = "%status %percentage %remaining %emptytime"
        format = " %status %percentage %remaining "
        format_down = "No battery"
        last_full_capacity = true
        integer_battery_capacity = true
	hide_seconds = true
        status_chr = ""
        #status_chr = "⚡"
        # status_bat = "bat"
        status_bat = "⚡"
        # status_bat = ""
        # status_unk = "?"
        status_unk = ""
        # status_full = ""
        status_full = ""
        low_threshold = 15
        threshold_type = percentage
}

tztime local {
        # format = "%Y-%m-%d %H:%M"
        format = " %d.%m.%Y %H:%M "
}

volume master {
        format = "  %volume "
        format_muted = "  %volume "
        device = "default"
        mixer = "Master"
        mixer_idx = 0
}
